body,html{
  background-color: transparent;
  background: transparent;
}

body{
  font-family: 'Roboto', 'Helvetica', sans-serif;
  color: #333;
  overflow-x: hidden;
}

/** Panel Widget **/

 .full-width{
    width: 100%;
    overflow: hidden;
 }

.enterUrl{
    margin-bottom: 1em;
}

.bigUrlInput{
    padding: 12px;
    font-size: 28px;
    line-height: 1.1;
    font-weight: bold;
    color: #4b6784;
    margin: 0.5em 0;
    width: 100%;
    box-shadow: 0px 0px 5px #eee;
    border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #bbb;
    -webkit-border-radius: 5px;
 }

 .click-save-brian{
    font-size: 28px;
    margin: 1em;
 }

.form-group {
    margin-bottom: 10px;
    display: block;
    clear: both;
}

.form-group label{
    font-size: 1.25em;
    line-height: 1.65;
    font-weight: 300;
}

.price-multiplier, .price-field{
    font-size: 1.5em;
    font-weight: bold;
    text-align: left;
}

.description-small{
    font-size: 10px;
}

select#service, select#paymentMethod{
    width: 380px;
    color: #333;
}

.homepage_top_callout_widget{
    width: 100%;
    display: inline-block;
    margin-top: 15px;
    padding: 0 5px;
}

.homepage_top_callout_widget .form-group label{
    text-align: left;
}

slider {
		display:     block;
		position:    relative;
		height:      30px;
		width:       100%;
	}
	slider span.bar {
		height:     50%;
		z-index:    0;
		background: #eee;
		left:       0;
		top:        25%;
		cursor:     pointer;
	}
	slider span.bar.selection, slider span.bar.unselected {
	}
	slider span.bar.selection {
		background: #0a0;
		opacity:    0.5;
	}
	slider span.bar.unselected {
		width:      auto;
		background: #a00;
		opacity:    0.5;
	}
	slider span.pointer {
		cursor:           pointer;
		width:            15px;
		top:              0;
		bottom:           0;
		background-color: #764DA7;
	}
	slider span.pointer:hover {
	}
	slider span.pointer.active {
	}
	slider span.bubble {
		font-size:   1em;
		line-height: 1.4em;
    color:       #764DA7;
    font-weight: bold;
		font-family: sans-serif;
		text-align:  center;
		text-shadow: none;
		top:         -1.3em;
		cursor:      pointer;
	}
	slider span.bubble.selection, slider span.bubble.limit {
		top: 25%;
	}
	slider span.bubble.selection {
	}
	slider span.bubble.limit {
    display: none !important;
	}
  slider span.bubble.floor {
    display: none !important;
  }
	slider span.bubble.low, slider span.bubble.high {

	}

	::-ms-tooltip {
		display: none;
	}

  .help-inline{
    font-size: 1.25em;
    display: block;
    margin-bottom: 3px;
    padding: 3px;
    color: #764DA7;
  }

.howto{
  font-size: 18px;
  color: #787878;
}
